@charset "utf-8";
/* CSS Document */
html, body {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

a {
	text-decoration: none;
	color: #333;
}

.block {
	width: 100%;
	clear: both;
	overflow: auto;
}

.padding {
	padding: 20px;
}

.center {
	width: 100%;
	max-width: 1000px;
	margin: auto;
}

.Imgcenter {
	width: 100%;
	max-width: 1500px;
	margin: auto;
}

.maps {
	width: 100%;
	margin: 0;
	overflow: auto;
}

.maps iframe {
	width: 100%;
	height: 400px;
	margin: 0;
}

.white {
	background-color: #FFFFFF;
}

.grey {
	background-color: #f4f4f4;
	box-shadow: inset 0px 40px 10px -40px #5b5b5b;
}

.light_green {
	background-color: #c8ebe2;
	box-shadow: inset 0px 40px 10px -40px #5b5b5b;
}

.green {
	background-color: #9ec5ba;
	box-shadow: inset 0px 40px 10px -40px #5b5b5b;
}

.brown {
	background-color: #e3d2b5;
	box-shadow: inset 0px 40px 10px -40px #5b5b5b;
}

#BookItCalendar {
	width: 100%;
	overflow: auto;
	clear: both;
	border: none;
}

.redBg {
	background-color: #f44336;
	color: #fff;
}

.greenBg {
	background-color: #4CAF50;
	color: #fff;
}

@media screen and (min-width: 1000px) { 
	.offer_list {
		width: 31%;
		margin: 1%;
		float: left;
		height: 220px;
		text-align: center;
	}

	.offer_list img {
		width: 40px;
		margin: auto;
	}

	ul {
		list-style-type: none;
		padding: 0px;
	}

	.GalleryImg {
		float: left;
		width: 23%;
		height: 200px;
		margin: 1%;
		overflow: hidden;
		vertical-align: middle;
	}

	.Img {
		margin: auto;
		display: block;
		height: 100%;
		text-align: center;
		overflow: hidden;
		vertical-align: middle;
	}

	.rates_list {
		width: 31%;
		float: left;
		margin: 1%;
		background-color: #fff;
		min-height: 350px;
	}

	#BookItCalendar {
		width: 100%;
		overflow: auto;
		clear: both;
		border: none;
	}

	.errorMsg {
		width: 80%;
		max-width: 800px;
		overflow: auto;
		margin: auto;
		padding: 10px;
	}

	.errorMsg p {
		font-family: "Open Sans", Helvetica, Arial;
		font-size: 1em;
	}

	.redBg {
		background-color: #f44336;
		color: #fff;
	}

	.greenBg {
		background-color: #4CAF50;
		color: #fff;
	}
}

@media screen and (min-width: 500px) and (max-width: 999px) and (orientation: portrait) {
	.offer_list {
		width: 31%;
		margin: 1%;
		float: left;
		height: 220px;
		text-align: center;
	}
}

@media screen and (min-width: 500px) and (max-width: 999px) and (orientation: landscape) {
	.offer_list {
		width: 31%;
		margin: 1%;
		float: left;
		height: 260px;
		text-align: center;
	}
}


@media screen and (min-width: 500px) and (max-width: 999px) { 
	.offer_list img {
		width: 40px;
		margin: auto;
	}

	ul {
		list-style-type: none;
		padding: 0px;
	}

	.GalleryImg {
		float: left;
		width: 23%;
		height: 200px;
		margin: 1%;
		overflow: hidden;
		vertical-align: middle;
	}

	.Img {
		margin: auto;
		display: block;
		height: 100%;
		text-align: center;
		overflow: hidden;
		vertical-align: middle;
	}

	.rates_list {
		width: 48%;
		float: left;
		margin: 1%;
		background-color: #fff;
		min-height: 350px;
	}

	.errorMsg {
		width: 100%;
		max-width: 800px;
		overflow: auto;
		margin: auto;
		padding: 10px;
	}

	.errorMsg p {
		font-family: "Open Sans", Helvetica, Arial;
		font-size: 1em;
	}
}

@media screen and (max-width: 499px) { 
	.offer_list {
		width: 48%;
		margin: 1%;
		float: left;
		height: 250px;
		text-align: center;
	}

	.offer_list img {
		width: 40px;
		margin: auto;
	}

	ul {
		list-style-type: none;
		padding: 0px;
	}

	.GalleryImg {
		float: left;
		width: 31%;
		height: 100px;
		margin: 1%;
		overflow: hidden;
		vertical-align: middle;
	}

	.Img {
		margin: auto;
		display: block;
		height: 100%;
		text-align: center;
		overflow: hidden;
		vertical-align: middle;
	}

	.rates_list {
		width: 98%;
		float: left;
		margin: 1%;
		background-color: #fff;
		min-height: 350px;
	}

	.errorMsg {
		width: 100%;
		max-width: 800px;
		overflow: auto;
		margin: auto;
		padding: 10px;
	}

	.errorMsg p {
		font-family: "Open Sans", Helvetica, Arial;
		font-size: 1em;
	}
}